<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 6</title>
</head>
<body>
    <div id="todayTime"></div>
    <hr>
    <div id="digitalClock" style="font-weight: 2em;font-size: 5em;"></div>
    <hr>
    <div id="since2016"></div>
    <hr>
    <div id="geoCalendar"></div>
    <hr>
    <div id="daysSince"></div>
    <hr>
    <div id="weeksSince"></div>
    <script src="app.js"></script>
</body>
</html>
